.avia-section.av-z2zide-48c41be0aa97c59183cb7216394785af{
background-color:#0f0f0f;
background-image:unset;
}

#top .av-special-heading.av-yip22q-4f3fbe564cd8522c9bea00e9cd58d2d8{
padding-bottom:0;
color:#ffffff;
font-size:60px;
}
body .av-special-heading.av-yip22q-4f3fbe564cd8522c9bea00e9cd58d2d8 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-yip22q-4f3fbe564cd8522c9bea00e9cd58d2d8 .av-special-heading-tag{
font-size:60px;
}
.av-special-heading.av-yip22q-4f3fbe564cd8522c9bea00e9cd58d2d8 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-yip22q-4f3fbe564cd8522c9bea00e9cd58d2d8 .av-subheading{
font-size:15px;
}

.avia-section.av-v4x9pu-f1d622800457f463e9228d2689828201{
background-color:#b2cce8;
background-image:unset;
}

#top .flex_column_table.av-equal-height-column-flextable.av-tlyyky-1f2c4c2cc1cbd64b0e870f439e3e8494{
margin-top:-60px;
margin-bottom:0px;
}
.flex_column.av-tlyyky-1f2c4c2cc1cbd64b0e870f439e3e8494{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:30px 30px 30px 30px;
background-color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-nc5o9e-eadb08e6eb4bd47396ed3e6552b454e0{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-nc5o9e-eadb08e6eb4bd47396ed3e6552b454e0{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-logo-element-container.av-lo8tnm-7664308ae7e4adb633e462675bceaf5f .av-partner-fake-img{
background-size:cover;
}

.avia-logo-element-container.av-1stxqa-99b46f0752d49bd9459d97ae66133721 .av-partner-fake-img{
background-size:cover;
}

#top .flex_column_table.av-equal-height-column-flextable.av-5qr8wy-9d6a947ee048d68d0b21b2075c96d5ca{
margin-top:-60px;
margin-bottom:0px;
}
.flex_column.av-5qr8wy-9d6a947ee048d68d0b21b2075c96d5ca{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:30px 30px 30px 30px;
background-color:#ffffff;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-yip22q-4f3fbe564cd8522c9bea00e9cd58d2d8 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-yip22q-4f3fbe564cd8522c9bea00e9cd58d2d8 .av-special-heading-tag{
font-size:0.8em;
}
}
